#navigation ul.sub-menu {	
	margin-top:0;
	border:1px solid #ddd;
}

.hover-overlay {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
}
.thumb img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

.thumb img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"
}
.img-holder,
.thumb,
.widget-container {
	border:1px solid #ECEDF3;
}